/*
 Theme Name:   Jupiter Child
 Theme URI:    http://themeforest.net/item/jupiter-multipurpose-responsive-theme/5177775
 Description:  Jupiter Child Theme
 Author:       Brook Warner
 Author URI:   http://brookwarner.com
 Template:     jupiter
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  jupiter-child
*/

/* Home Page Overrides */



.home-showcase .mk-edge-slider .edge-desc {
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 30px;
}

.visit-space {
  z-index: -1;
}

/* Contact Area overrides */

.blue_button {
	background: #5BC0EB !important;
	border: #5BC0EB 1px solid;
}

.s_contact.dark .s_txt-input {
	background: #5BC0EB !important;
	}

.s_contact.dark .s_txt-input:focus {
	background: #ffffff !important;
	color:#252525 !important;
}

.s_contact.dark .s_txt-input::-webkit-input-placeholder {
   color: #ffffff;
}

.s_contact.dark .s_txt-input:-moz-placeholder { /* Firefox 18- */
   color: #ffffff;
}

.s_contact.dark .s_txt-input::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff;
}

.s_contact.dark .s_txt-input:-ms-input-placeholder {
   color: #ffffff;
}

.s_contact .captcha-image {
  z-index: 999;
}

/* Shop Overrides */
.product-loop-thumb {
	min-height: 250px;
}

.product-item-desc {
	min-height: 260px;
}

.mk-shop-item-detail {
	min-height: 350px;
}

/* Product Page Overrides */

.mk-product.style-default .mk-single-price .amount {
  color: #5BC0EB;
}

.mk-product.style-default .title {
    font-size: 32px!important;
    font-weight: 700;
    margin-bottom: 25px;
    color: #5BC0EB;
}

.mk-product.style-default .mk-product-details {
    width: 30%;
    float: left;
}


.mk-product.style-default .description {
	width:30%;
	float:left;
}

.mk-product.style-default .mk-product-image, .woocommerce-page div.product div.images {
    width: 65%;
    float: right;
}

.mk-woocommerce-main-image img {
	border: none !important;
}
.mk-slider-wrapper .mk-woocommerce-main-image.mk-slider-slide {
  height:500px !important;
  width: auto !important;
}

.mk-swipe-slideshow .swiper-zoom-icon {
    right: 20px !important;
    left: auto;
  }

/* Footer styles */

#mk-footer {
	padding: 0 0 0;
}
#mk-footer .footer-wrapper {
    padding: 30px 0 0;
}

/* Media Query Overrides */
@media (max-width: 860px)  {
  #hero .mk-skip-to-next {
    display: none;
  }

  .byline span {
    font-size: 24px;
    color: black;
    background: rgba(255,255,255,0.6);
    letter-spacing: 2px;
    line-height: 30px;
  }

  .home-cta .vc_btn3-container {
    text-align: center !important;
  }

  #mk-banner-builder-9 {
    height: auto !important;
  }


  .mk-product.style-default .description {
  	width:100%;
  	float:left;
  }

  .mk-slider-wrapper .mk-woocommerce-main-image.mk-slider-slide {
    height:auto !important;
    width: auto !important;
  }

  .mk-product.style-default .thumbnails a {
    max-width: 85px !important;
  }

  .bns-logo a img {
    max-width: 300px !important;
  }
}
